###
###     EFFECT INI FILE
###
###
###     effect type     normal,multimap
###
    TYPE    normal
###
###     effect planes 1-2
###
    PLANES  2
###
###     effect tabs x y
###
       TAB1    tabefu/tab1.dtf   tabefu/tab2.dtf
       TAB2    tabefu/tab1.dtf   tabefu/tab2.dtf
###
###     effect  maps  1-4
###
    MAPS    2
###
###     effect  maps    MAP1-4
###
    MAP1    mapit/map02.pcy
    MAP2    mapit/map01.pcy
###
